
Figure - Bug #117486
【IOVDEV-20319】【IOV测试】【VC1】【SORP】【副屏】【实车341】QQ音乐QQ无法登录
2023-04-14 14:10 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已确认为第三方应用问题导致

Description

【前提条件】

实车341

【操作步骤】

1.点击QQ音乐-点击登录-点击QQ

2.账号密码登录

【实际结果】

一直显示登录中，请稍后，然后弹出错误码，手机号登录也无法收到验证码

【期望结果】

正常登录成功

【时间】

4月1号  17:18

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-15 15:39 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

复现视频中，在登录qq时，qq本身提示登录失败并给出了timeout的错误码

1.看问题现象，应该是qq和腾讯服务器之间的通讯超时了，这是应用内部以及腾讯服务器的问题，与系统无关

2.我们这边测试了qq的登录，是正常的, 使用的是应用宝中最新的qq版本

请帮助同步此信息，谢谢
#2 - 2023-04-17 15:01 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

- Root cause set to 已确认为第三方应用问题导致

#3 - 2023-04-17 15:01 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 15:01 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

qq无法登录.7z.001等.zip 18.8 MB 2023-04-14 物联网测试组_TSCD 王维
